<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
  <dict>
    <key>EXUpdatesCheckOnLaunch</key>
    <string>NEVER</string>
    <key>EXUpdatesCodeSigningCertificate</key>
    <string>-----BEGIN CERTIFICATE-----&#xD;
MIICzTCCAbWgAwIBAgIJVRhEHlaBbd3/MA0GCSqGSIb3DQEBCwUAMBAxDjAMBgNV&#xD;
BAMTBWNkNzExMB4XDTI2MDQxNjA0NDMxNVoXDTM2MDQxNjA0NDMxNVowEDEOMAwG&#xD;
A1UEAxMFY2Q3MTEwggEiMA0GCSqGSIb3DQEBAQUAA4IBDwAwggEKAoIBAQCsNT1A&#xD;
EX3N3s/tAl4wQCubPWAM4Twh2EVnItwE1WgXk/znnTVnhF7aO0UEqTJcbRPh42jY&#xD;
bC7Rbz8D6PO8sCPKW36sxRPpGTJXhkiP3cVGJ9UIO1TSIPTuPwMe6HK9B4dmiZvy&#xD;
4qngttLFRJfIiHLisf5ckJFXMtcR8P3wFAm6YmlThGmdmwnDT1Z7FyPjMniJCTIG&#xD;
NWOMIWkLMmfe/uMAhXEOC9GmQKLFJKUgJgy9sh0MRpjqdxgrEsuZ6k1V1Ok589BC&#xD;
Y3gVRizY1jdEvctxYvy08TSQRQ5FF0+aIr7bmBDmlKipb2DFZFJ8ezbNJpkdZZgH&#xD;
G0nUvoh7iOcgpk9jAgMBAAGjKjAoMA4GA1UdDwEB/wQEAwIHgDAWBgNVHSUBAf8E&#xD;
DDAKBggrBgEFBQcDAzANBgkqhkiG9w0BAQsFAAOCAQEAUzogAlwcZyQjoyJifKaG&#xD;
swKTfc5a8lrR1Oo2j6y/U4p9Ce9w9WrNxwHgjIsD/QrXsvwmcuaoeRw5jeha5tHo&#xD;
eG3UNS2gT9K1LibVTEUa44fyvhrMjs7IMu3gAWYAWXm/3M3Bu6AGnGw4beT05Gdp&#xD;
8CFMAYfs2TW8IQLTh2bfUnMqN+bl4YuLiE3bsx+MV/UnYxCI8XuJ2N3xdGjRaj0f&#xD;
NQ5vmWaVdoRq93BqN6k1i+rCAY7f8+ESufbdehfhrvfjGKAXvy8FuLrFzymgXoaF&#xD;
H08s7Sen5SsK9w6ID8+Pbz+CGs7UWK3URri0kTfJ9dwgL4ilq1At/pYZ8Zid3Ljx&#xD;
FQ==&#xD;
-----END CERTIFICATE-----&#xD;
</string>
    <key>EXUpdatesCodeSigningMetadata</key>
    <dict>
      <key>keyid</key>
      <string>main</string>
      <key>alg</key>
      <string>rsa-v1_5-sha256</string>
    </dict>
    <key>EXUpdatesEnabled</key>
    <true/>
    <key>EXUpdatesLaunchWaitMs</key>
    <integer>30000</integer>
    <key>EXUpdatesRuntimeVersion</key>
    <string>1.0.2</string>
    <key>EXUpdatesURL</key>
    <string>https://updates-loan.ewaga.com/api/manifest</string>
  </dict>
</plist>